Subject: Re: [bug#59102] [PATCH 2/2] gnu: Add mogan.
From: Nicolas Goaziou <[email-masked]>
To: Zhu Zihao <[email-masked]>
Cc: [email-masked]
Date: Sat, 26 Nov 2022 12:03:22 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Zhu Zihao <[email-masked]> writes:

> Sorry for the late reply! I missed this mail in my mailbox :(

No problem.

> The "tests" folder in mogan is inherited from TeXmacs, I think it's OK
> to not run them if we don't run the test of TeXmacs.

Fair enough.

> fixed in new patch.
>
> I also make Mogan use qt-build-system because Mogan cannot find the
> breeze icon without XDG environment variables wrapping.

OK. Applied. Thank you.

Regards,
-- 
Nicolas Goaziou